materio_commerce.terms_viewer:
  path: 'tos'
  defaults:
    _controller: '\Drupal\materio_commerce\Controller\MaterioCommerceTermsViewer::getTos'
    _title_callback: '\Drupal\materio_commerce\Controller\MaterioCommerceTermsViewer::getTitle'
  requirements:
    _permission: 'access content'
